body{
}

.header-row_no-padding{
  padding-left: 20px;
}

.list__item-no-padding{
  padding-top: 0px;
  padding-bottom: 0px;
}

.section{
  width: 100%;
  min-height: 100vh;
}

.section-about-content{
  max-width: 1024px;
  margin: auto;
}

.section-portfolio{
  background-color: #808080;
}

.section-portfolio-content{
  max-width: 1024px;
  margin: auto;
}

.sub-title{
  background-color: #fff;
}

.sub-title-text{
  text-align: center;
  color: #fff;
}

.headline_no-margin{
  margin-top: 0px;
  margin-bottom: 0px;
}

.mdl-card__title-float{
  color: #fff;
  position: absolute;
  top: 150px;
}

.mdl-card__title-text{
  font-weight: bold;
}

.mdl-card__media{
  height: 200px;
}

.mdl-card__media-center{
  display: flex;
  justify-content: center;
}

.mdl-card__media img{
  max-height: 200px;
  max-width: 100%;
}

.no-padding{
  padding: 0;
}

.no-margin{
  margin: 0;
}

.active{
  font-weight: bold;
}

.active:after{
  border: #fff 2px solid;
}

ul{
  margin-top: 20px;
  padding-left: 15px;
  font-size: 16px;
}
ul li{
  list-style: none;
}
